# Edge of Night

#### Adds the League of Legends item, Edge of Night, into the game as an uncommon (green) item!

#### Effect: Upon being damaged by an Elite enemy, gain that Elite's power for 3s (+2s per stack). Recharges every 8 seconds.

<img src="https://cdn.discordapp.com/attachments/380564616918597633/1171206283853037649/Pickup.gif" alt="Item pickup gif" width="100%">

## Changelog

**0.3.0**

* Mod speed improved significantly
* Scrapping Edge of Night now properly removes its effect and visuals

**0.2.1**

* Decreased sound effect volume
* Condensed sound effects into one file

**0.2.0**

* Fixed a bug where Edge of Night did not function properly with units other than the playable character (sorry Engineer turrets)
* Visuals now display on all players with at least one Edge of Night
* Orb size increased to differentiate from Oddly-shaped Opal's orb

**0.1.4**

* Added character visuals when Edge of Night is active

**0.1.3**

* Fixed a bug where interacting with Void Cradles and Void Potentials would cost you HP but not grant items

**0.1.2**

* Added sound effects for when Edge of Night is triggered and when it comes off cooldown

**0.1.1**

* Added buff/cooldown titles

**0.1.0**

* First release!

## Notes
#### If you have any other suggestions or have found a bug, please feel free to create an [issue on GitHub](https://github.com/ggreer91/Edge-of-Night-Mod/issues) or send me a message on Discord (my username is mangostyles). Thanks for using my mod!

##
The Edge of Night assets are not mine - it is copied directly from the [League of Legends wiki](https://leagueoflegends.fandom.com/wiki/Edge_of_Night).